.ProductCard {
    display: flex;
    flex-direction: column;
    margin-bottom: 2rem;
}
.ProductCard img {
    height: 400px;
}

.ProductCard h3 {
    font-family: Monaco monospace;
}

.ProductCard p {
    font-family: 'Courier New', Courier, monospace;
}

.ProductCard h3
.ProductCard p {
    margin: 0px;
}